---
__esp_version__: 1.3
__plugin_type__: 0
transpiler_version: 0.18.0
author: "johnnyhostile"
desc: "The guard standing outside on the deck of the boar during chargen is floating when you use RR Mod Series - Better Ships and Boats (https://www.nexusmods.com/morrowind/mods/44001). This patch moves him back and to the side a bit so that he's level with the deck."
masters:
  - name: Morrowind.esm
    size: 79837557
  - name: Tribunal.esm
    size: 4565686
  - name: Bloodmoon.esm
    size: 9631798
  - name: Tamriel_Data.esm
    size: 10684550
  - name: OAAB_Data.esm
    size: 1567893
  - name: RR_Better_Ships_n_Boats_Eng.esp
    size: 105774
records:
  "cell::-2x-9":
    type: Cell
    name: Seyda Neen
    region: Bitter Coast Region
    location:
      x: -2
      y: -9
    traits:
      - HasWater
      - NoSleep
      - Unknown64
    map_colour:
      red: 202
      blue: 165
      green: 96
      alpha: 0
    references:
      "::morrowind::cellref::172848":
        object_id: chargen boat guard 1
        scale: 1.0
        reference_blocked: false
        position:
          position:
            - -8400.0
            - -73355.22
            - 182.90898
          rotation:
            - 0.0
            - 0.0
            - 3.8269916
